#!/bin/sh -efu

. install2-init-functions 

[ ! -f $destdir/etc/sudoers ] ||

touch $destdir/etc/sudoers

	cat >"$destdir/etc/sudoers" << EOF
# sudoers file.
# This file MUST be edited with the 'visudo' command as root.
# See the sudoers man page for the details on how to write a sudoers file.

# User alias specification
User_Alias WHEEL_USERS = %wheel
User_Alias XGRP_USERS = %xgrp

# If env_reset is disabled, sudo will NOT reset the environment
# to only contain the fixed list of variables.
# See sudoers(5) for details.

Defaults:WHEEL_USERS !env_reset

# Preserve DISPLAY and XAUTHORITY environment variables
# for "xgrp" group members.

Defaults:XGRP_USERS env_keep += "DISPLAY XAUTHORITY"

# User privilege specification
%wheel ALL=(ALL) ALL

EOF